@charset "utf-8";
/* CSS By Skaindy Mx */
@import "html5reset.css";@import "font.css";@import "transition.css";@import "mega-nav.css";@import "totop.css";@import "dropdown.css";
body{font-family:'Prompt',sans-serif;background:#FFF;color:#fff}
	.box-main-1{background-color:rgb(150, 0, 0);padding:50px 0}
	.box-main-1 h1{font-size:55px}
	.box-main-1 h2{font-size:49px}
	.box-main-1 p{font-size:20px;line-height:1.4}
	.box-main-1 .row-vdo-main{margin-top:55px}
	.list-problem{list-style:none}
	.list-problem li{padding:10px 20px 10px 50px;margin-bottom:-12px;background-color:#ffca2d;position:relative;font-size:21px;line-height:1.4}
	.list-problem li i{color:rgb(248, 146, 44);font-size:25px;position:absolute;top:9px;left:8px}
	.text-problem{color:#ffdd86;font-size:30px;margin-bottom:15px}
	.box-main-2{background-color:#FFF;padding:50px 0}
	.box-main-2 h1{color:#3a3a3a;font-size:43px;margin-bottom:20px}
	.box-main-2 h6{color:#636363;font-size:20px;margin-bottom:50px}
	.box-main-2 p{color:#000;font-size:20px;line-height:1.4}
	.row-recommend{margin-bottom:50px}
	.row-recommend i{width:119px;height:119px;font-size:79px;text-align:center;color:#e04a04;background:#ededec;border-radius:50%;margin-bottom:10px}
	.row-recommend i::before{vertical-align:sub}
	.row-recommend figcaption{color:#444}
	.row-recommend figcaption h2{font-size:22px;margin-top:10px;margin-bottom:15px;font-weight:700}
	.row-recommend figcaption p{font-size:17px;line-height:1.8}
	.row-qr{color:#636363}
	.row-qr p{font-size:21px;line-height:1.6;margin-bottom:15px}
	.btn-example{background-color:#f60;color:#FFF;padding-top:15px;padding-bottom:15px}
	.btn-example:hover{background-color:#f90;color:#FFF}
	.btn-example p{margin-bottom:0}
	.btn-example p:nth-child(2){font-size:14px}
	.box-main-3{background-color:#ce2d1d;padding:50px 0}
	.box-main-3 p{font-size:30px;margin-bottom:15px;line-height:1.5}
	.box-main-3 h1{margin-bottom:15px}
	.box-main-4{background-color:#a12116;padding:50px 0}
	.box-main-4 figcaption{font-size:25px;margin-bottom:5px}
	.box-main-4 figure{margin-bottom:20px}
	.box-main-4 figure img{border-radius:5px}
	.box-main-4 article{margin-bottom:30px}
	.btn-example-2{background-color:#f60;color:#FFF;padding-top:10px;padding-bottom:10px}
	.btn-example-2 p:nth-child(1){font-size:22px}
	.btn-example-2 p:nth-child(2){font-size:14px}
	.btn-example-2:hover{background-color:#f90;color:#FFF}
	.box-main-5{background-color:#bd2618;padding:80px 0}
	.box-main-5 .item{max-width:645px;margin:0 auto;position:relative}
	.box-main-5 .item::before{content:"";width:56px;height:64px;position:absolute;top:7px;left:-93px;background-image:url(../images/arrow-right-sm.png)}
	.box-main-5 .item::after{content:"";width:56px;height:64px;position:absolute;top:7px;right:-93px;background-image:url(../images/arrow-left-sm.png)}
	.box-main-5 .btn-buy{background-color:#f39c12;color:#FFF;font-size:30px;padding-top:15px;padding-bottom:15px}
	.box-main-5 .btn-buy:hover{background-color:#fcc020;color:#FFF}
	.box-main-6{background-color:#FFF;padding:50px 0;color:#3a3a3a}
	.box-main-6 .row-title{margin-bottom:50px}
	.box-main-6 .row-title h1{color:#3a3a3a;margin-bottom:15px;font-size:50px}
	.box-main-6 .row-title h1 span{color:#e04a04;font-weight:700}
	.box-main-6 .row-title h6{font-size:20px}
	.box-main-6 h2{font-size:30px;margin-bottom:15px;line-height:1.5}
	.box-main-6 p{font-size:17px;line-height:1.5;margin-bottom:15px}
	.box-main-6 .row-bonus{margin-bottom:100px}
	.box-main-6 .row-end{border-bottom:3px dashed #e2e2e2;padding-bottom:80px}
	.flipTimer .days{position:relative}
	.flipTimer .hours{position:relative}
	.flipTimer .minutes{position:relative}
	.flipTimer .seconds{position:relative}
	.flipTimer .days::before{content:"Days";position:absolute;bottom:-41px;left:0;color:#000;right:0;text-align:center;font-size:17px}
	.flipTimer .hours::before{content:"Hours";position:absolute;bottom:-41px;left:0;color:#000;right:0;text-align:center;font-size:17px}
	.flipTimer .minutes::before{content:"Minutes";position:absolute;bottom:-41px;left:0;color:#000;right:0;text-align:center;font-size:17px}
	.flipTimer .seconds::before{content:"Seconds";position:absolute;bottom:-41px;left:0;color:#000;right:0;text-align:center;font-size:17px}
	.col-flipTimer{margin-bottom:25px}.box-main-7{background-color:#ce2d1d;padding:50px 0}.box-main-7 
	.title{color:#FFF;font-weight:700;margin-bottom:30px}
	.box-main-7 .title span{color:#FFDD86}.box-main-7 .item{background-color:#000;padding:20px}.box-main-7 .list-review{list-style:none}.box-main-7 .list-review li{margin-bottom:50px}.box-main-7 .list-review li h1{color:#ffdd86;text-align:center;font-size:25px;margin-bottom:10px}.box-main-7 .list-review li figure{margin-bottom:15px}.box-main-7 .list-review li figcaption{line-height:1.4}.box-main-8{background-color:#fff;padding:50px 0;color:#636363}.box-main-8 .title{color:#636363;margin-bottom:50px}.box-main-8 p{line-height:1.5;margin-bottom:25px;font-size:18px}.box-main-8 p span{color:#e04a04}.box-main-9{background-color:#ce2d1d;padding:50px 0}.box-main-9 .row{background-color:#000;padding-top:20px;padding-bottom:20px}.box-main-9 h2{margin-bottom:20px}.box-main-9 h5{line-height:1.5}.box-main-10{background-color:#fff;padding:50px 0}.btn-example-2{background-color:#f60;color:#FFF;padding-top:10px;padding-bottom:10px}.box-main-10 .title{color:#3a3a3a;margin-bottom:15px}.box-main-10 .title span{color:#e04a04}.box-main-10 .col-title p{color:#636363;font-size:20px;margin-bottom:30px;line-height:1.4}.btn-example-3{background-color:#f39c12;color:#FFF;padding-top:15px;padding-bottom:15px;font-size:40px;margin-bottom:20px}.btn-example-3:hover{background-color:#fcbf20;color:#FFF}.col-cd{border-bottom:3px dashed #e2e2e2;padding-bottom:50px}.list-question{list-style:none}.list-question li{list-style:none;border-bottom:2px solid #e1e1e1;padding-bottom:30px;margin-bottom:20px}.list-question li:last-child{border:none}.list-question li img{margin-right:15px}.list-question li h1{color:#444;font-size:25px;margin-bottom:15px}.list-question li figcaption{color:#636363;line-height:1.4}.btn-example-4{background-color:#f39c12;color:#FFF;padding-top:15px;padding-bottom:15px;font-size:25px;margin-top:50px;margin-bottom:20px}.btn-example-4:hover{background-color:#fcbf20;color:#FFF}footer{background-color:#1e1e1e;padding:70px 0;text-align:center}footer p{color:#FFF}@media (max-width: 1199px){}@media (max-width: 991px){.box-main-5 .item::after,.box-main-5 .item::before{display:none}}@media (max-width: 767px){.flipTimer .days,.flipTimer .seconds{display:none}.box-main-1 h1{font-size:38px;padding:10px 0}.box-main-1 p{font-size:21px}.box-main-1 h2{font-size:37px;padding:10px 0}.text-problem{font-size:27px}.list-problem li{font-size:15px}.box-main-2 h1,.box-main-3 h1{font-size:30px}.row-recommend i{margin-top:20px}.box-main-3 p{font-size:20px}.box-main-6 .row-title h1{font-size:39px}.box-main-6 h2{font-size:23px}.box-main-6 p,.box-main-7 .list-review li figcaption{font-size:14px}.box-main-6 h2{margin-top:15px}.box-main-6 h1{font-size:27px}.box-main-5 .btn-buy{font-size:15px}.box-main-7 .title{font-size:26px}.box-main-7 .list-review li h1{font-size:16px}.box-main-9 h2{font-size:24px;margin-top:15px}.box-main-9 h5,.box-main-10 .col-title p{font-size:17px}.box-main-10 .title{font-size:28px}.btn-example-3{font-size:24px}.list-question li h1{font-size:20px}.list-question li figcaption{font-size:15px}.btn-example-4{font-size:16px}}
	.box-main-1 .btn-buy{background-color:rgb(150, 102, 0);color:#FFF;font-size:20px;padding-top:15px;padding-bottom:15px;line-height: 20px;margin-top: 20px;}
	.box-main-1 .btn-buy:hover{background-color:rgb(150, 153, 0);color:#FFF}
	.box-main-2 .btn-buy{background-color:rgb(150, 102, 0);color:#FFF;font-size:20px;padding-top:15px;padding-bottom:15px;line-height: 20px;margin-top: 20px;}
	.box-main-2 .btn-buy:hover{background-color:rgb(150, 153, 0);color:#FFF}